{
	"count": 1,
	"list": [{
		"softid": "3",
		"foldername": "GTJAJHTWAP",
		"iconpic": "http://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/gtjatwap.png",
		"type": "zip",
		"exepath": "\\GTJAJH\\JHLoader.exe --module=TWAP",
		"lastver": "2.6.0.2",
		"downurl": "http://114.141.180.69:18001/releases/GTJAJH.zip",
		"star": "4",
		"expert": "1",
		"risklevel": "",
		"softname": "TWAP算法交易",
		"opsuppor": "Windows XP,Windows Vista,Windows 7,Windows 8,Windows 10",
		"forceupdate": "0",
		"size": "72.9M",
		"downcount": "",
		"update": "2018-06-22",
		"summary": "每个分割时间节点上均匀拆分大额委托",
		"content": "TWAP将交易时间进行均匀分割，并在每个分割节点上将均匀拆分的订单进行提交。<br>TWAP 策略的目的是在使交易对市场影响最小化的同时提供一个较低的平均成交价格，从而达到减小交易成本的目的。<br/>使用条件<br/>第一步： 柜台申请为专业投资者； <br/>第二步： 联系所在营业部加入白名单。 <br/> ",
		"pic": "http://dl.app.gtja.com/public/fy/fyinfo/fybbd/images/3-1.png",
		"fav": "1",
		"Signature": [{
			"url": "JHWSJY",
			"name": "君弘君融交易系统风险揭示书"
		}],
		"forcewithdraw": ""
	}]
}